Inhoud
Index 🔎︎

# RmDir-instructie

Verwijdert een bestaande directory van een gegevensmedium.

## Syntaxis:

    RmDir Tekst As String

## Parameters:

Tekst: Elke tekenreeks die de naam en pad van de map specificeert die moet worden verwijderd. De URL-notatie kan hier ook worden gebruikt.

Als het pad niet is opgegeven zal de RmDir-instructie naar de gespecificeerde directory in het huidige pad zoeken. Als het daar niet wordt gevonden, zal een foutboodschap verschijnen.

## Foutcodes:

5 Ongeldige aanroep van procedure

76 Pad niet gevonden

## Voorbeeld:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub